/* BEETLE */

.el-pagination .navigation {
	margin: 0 calc(50% - 90px);
}

.el-pagination .navigation .prev.page-numbers, .el-pagination .navigation .next.page-numbers {
	display: inline-block;
}

@media screen and (max-width: 1023px) {
	nav.navigation.pagination:before {
		background: unset;
		content: unset;
	}
	
	.el-pagination .navigation {
		position: relative;
		background: transparent;
		margin: 0 calc(50% - 120px);
		z-index: 0;
	}
}

.clear {
	clear: both;
}

@font-face {
	font-family: 'Linearicons-Free';
	src:url('../fonts/Linearicons-Free.eot?w118d');
	src:url('../fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
		url('../fonts/Linearicons-Free.woff2?w118d') format('woff2'),
		url('../fonts/Linearicons-Free.woff?w118d') format('woff'),
		url('../fonts/Linearicons-Free.ttf?w118d') format('truetype'),
		url('../fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Contact page */

.beetle-contact-page {
	position: relative;
	top: -20px;
}

.beetle-contact-page .head {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	background-position: center;
}

.beetle-contact-page .head .breadcrumbs {
	position: relative;
	top: 56px;
	color: #ff0000;
	font-size: 18px;
}

.beetle-contact-page .head .breadcrumbs .current, .beetle-contact-page .head .breadcrumbs .sep {
    font-size: 14px;
}
.beetle-contact-page .head .breadcrumbs .sep  {
  font-family: sans-serif;	
}

  

.beetle-contact-page .head .breadcrumbs a {
	color: #fff;
    font-size: 14px;
}

.beetle-contact-page .head h1 {
	font-size: 55px;
	font-weight: 700;
	color: #afd9ee;
	padding: 140px 0 49px;
}

.beetle-contact-page h2 {
	margin-top: 30px;
	color: #30699d;
	margin-bottom: 20px;
	font-weight: 600;
}

.beetle-contact-page .contacts {
	width: 100%;
	display: block;
	margin: 44px 10px -36px;
	min-height: 60px;
	line-height: 60px;
}

.beetle-contact-page .contacts .icon {
	float: right;
	padding-left: 24px;
	min-width: 85px;
	text-align: center;
}

.beetle-contact-page .contacts .text {
	float: right;
	color: #03243c;
	font-weight: 500;
	font-size: 20px;
	width: calc(100% - 85px - 24px);
    line-height: 20px;
    padding-top: 20px;
}

.beetle-contact-page .contacts .text .blue {
	color: #30699d;
	font-weight: 700;
	padding-left: 5px;
	float: right;
}

.beetle-contact-page .contacts .text .blue + p > a {
	color: #03243c;
}
.beetle-contact-page .contacts .text .blue + p  br {
	display: none;
}
.beetle-contact-page .form p:nth-child(2), .beetle-contact-page .form p:nth-child(3) {
	width: calc(50% - 15px);
	float: left;
}

.beetle-contact-page .form p:nth-child(2) {
	margin-right: 15px;
}

.beetle-contact-page .form p:nth-child(3) {
	margin-left: 15px;
}

.beetle-contact-page .form label {
	font-size: 17px;
	text-align: right;
	font-weight: 700;
	width: 100%;
}

.beetle-contact-page .form label input, .beetle-contact-page .form label textarea {
	text-align: right;
	    color: #000;
	background-color: #ecf2f7;
	border: unset;
	width: 100%;
	margin-top: 5px;
	padding: 13px 13px;
	max-height: 120px;
	direction: rtl;
}

.beetle-contact-page .form .submit {
	position: relative;
}

.beetle-contact-page .form .submit input {
	border: unset;
	color: #fff;
	background-color: #ff0000;
	width: auto;
	height: auto;
	float: left;
	font-size: 20px;
	font-weight: 700;
	padding: 7px 27px 7px 44px;
}

.beetle-contact-page .form .submit:before {
	content: '\e879';
	font-family: 'Linearicons-Free';
	position: absolute;
	left: 16px;
	top: 14px;
	color: #fff;
}

.beetle-contact-page .form .submit input:hover {
	background-color: #c70202;
	transition: 1s;
}

.beetle-contact-page .form .red {
	color: #de0124;
}

.beetle-contact-page #map {
	width: 100%;
	height: 243px;
	margin-top: 36px;
	margin-bottom: -19px;
}

.beetle-contact-page .for-m {
	display: none;
}

@media screen and (max-width: 1023px) {
	.beetle-contact-page .for-m {
		display: block;
	}
	
	.beetle-contact-page .not-m {
		display: none;
	}
} 

@media screen and(max-width: 767px) {
	.page-id-177.page-template-default header.black .navbar-nav > li.dropdown.active a, .home.page-template-default header.black .navbar-nav > li.dropdown.active a {
		color: #fff !important;
	}
	.navbar-nav > li.dropdown.active ul > li a,  .navbar-nav > li.dropdown.active:hover ul > li a {
		color: #fff !important;
	}
	.beetle-contact-page .head {
		background-position: left 60% center;
		
	}
	
	.beetle-contact-page h2 {
		margin-bottom: 0;
	}
	
	.beetle-contact-page .contacts {
		margin: 10px;
	}
	
	.beetle-contact-page .contacts .text {
		width: calc(100% - 85px);
		font-size: 18px;
		line-height: 1.2;
		padding-top: 11px;
	}
	
	.beetle-contact-page #map {
		margin-top: 20px;
	}
}

/* Contact page exit */

/* Header */

.admin-bar header.black {
	top: 0;
}

.navbar-nav > li {
	position: relative;
}

.navbar-nav > li:before {
	background: #ff0000;
	height: 2px;
	width: 0;
	content: '';
	position: absolute;
	bottom: 0;
	right: 15px;
}

.navbar-nav > li:hover:before {
	width: calc(100% - 30px);
	transition: 0.5s;
}

.navbar-nav > li a .fa.fa-home {
	color: #1285f1;
}

.navbar-nav > li a {
	cursor: pointer;
}

.navbar-nav > li a:after {
	border-left: 2px solid rgba(255,255,255,0.2);
	content: '';
	position: relative;
	left: 15px;
	font-size: 12px;
}

.navbar-nav > li:nth-child(1) a:after {
	border-left: unset;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.navbar-nav > li a:after {
		left: unset;
		right: 15px;
		border-left: unset;
		border-right: 2px solid rgba(255,255,255,0.2)
	}
	
	.navbar-nav > li:last-child a:after {
		display: none;
	}
	
	.navbar-nav > li.dropdown a:after {
		right: 35px;
	}
}

.navbar-nav > li a:hover {
	background: unset;
	color: #ff0000;
	transition: 0.7s;
}

.navbar-nav > li.dropdown > a:before {
	content: '\f107';
	font: normal normal normal 20px/1 FontAwesome;
	float: left;
	padding-right: 7px;
}

.navbar-nav > li.dropdown.active > a:before {
	content: '\f106';
	font: normal normal normal 20px/1 FontAwesome;
	float: left;
	padding-right: 7px;
}

.navbar-nav > li.dropdown > .sub-menu {
	display: block;
	opacity: 0;
	visibility: hidden;
	white-space: nowrap;
	position: absolute;
	background: #fff;
	border-top: 2px solid #ff0000;
	margin-top: -3px;
	width: 0;
	list-style: none;
	padding: 20px;
}

.navbar-nav > li.dropdown:hover > .sub-menu {
	opacity: 1;
	visibility: visible;
	width: auto;
	transition: 0.5s;
}

.navbar-nav .sub-menu:hover .navbar-nav > li a, .navbar-nav .sub-menu:focus .navbar-nav > li a {
	color: #ff0000;
}

.navbar-nav .sub-menu > li {
	text-align: right;
}

.navbar-nav .sub-menu > li a {
	color: #000;
}

.navbar-nav .sub-menu > li a:hover, .navbar-nav .sub-menu > li a:focus {
	color: #ff0000;
	transition: 0.7s;
}

.scroll-logo {
	display: none;
}

@media screen and (max-width: 1399px) {
	.contacts-header {
		width: auto;
		float: left;
		line-height: 23px;
		margin-top: 10px;
		padding-right: 4px;
		    width: 250px;
	}
	
	.phone {
		font-size: 20px;
	}
	
	.address {
		font-size: 13px;
	}
	
	.logo-header img {
		max-width: 225px;
	}
	
	nav {
		width: auto;
	}
}

@media screen and (max-width: 1024px) {
	.navbar-nav > li a {
		padding: 5px 6px;
		font-size: 15px;
	}
	
	.navbar-nav > li:before {
		right: 6px;
	}
	
	.navbar-nav > li:hover:before {
		width: calc(100% - 12px);
	}
	
	.navbar-nav > li a:after {
		left: 7px;
	}
	
	nav {
		margin: 17px auto;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1024px) {
	.navbar-nav > li a:after {
		left: unset;
		right: 7px;
		border-left: unset;
		border-right: 2px solid rgba(255,255,255,0.2)
	}
	
	.navbar-nav > li:last-child a:after {
		display: none;
	}
	
	.navbar-nav > li.dropdown a:after {
		right: 30px;
	}
}

@media screen and (max-width: 1023px) {	
	body .el-template .el-title-post h1 {
    font-size: 28px !important;
    font-weight: 600;
}
	body .beetle-contact-page .contacts .text {
    width: calc(100% - 69px - 24px);
}
	body .beetle-contact-page .contacts {
		margin-top: 10px;
		    clear: both;
	}
	body .beetle-contact-page .form p:nth-child(3) {
    margin-left: 0px;
}
	body .beetle-contact-page .form p:nth-child(2), body .beetle-contact-page .form p:nth-child(3) {
    width: 100%;
    float: left;
}
	body .beetle-contact-page .head h1 {
		font-size: 50px;
	}
	body .el-template .el-other-rows-post .el-row.el-style-1 .el-user-data span.el-some-text {
    margin-right: 0px;
}
	.el-template .el-other-rows-post .el-row.el-style-1 .el-items-wrap .el-item {
		margin-bottom: 10px;
	}
	.el-template .el-other-rows-post .el-row.el-style-1 .el-items-wrap .el-item .el-title h5 {
		margin-bottom: 0px;
	}
	body .el-template .el-callback-article-post .el-form-reg .el-top-row input, 
	body .el-template .el-callback-article-post .el-form-reg .el-bottom-row input.el-callback-input {
		width: 100%;
	}
	body .el-template .el-column.el-col-content .el-posts-content {
    padding-left: 0px;  
     padding: 0px;
	}

	body .el-template .el-callback-article-post .el-top-row {
    margin-bottom: 0px;
}
	body .el-template .el-callback-article-post .el-form-reg .el-bottom-row span.text-field-3 {
    width: 100%;
    padding-left: 0px;
    float: right;
    padding-right: 0px;
    margin-bottom: 13px;
}
	body .el-template .el-callback-article-post .el-form-reg .el-top-row .wpcf7-form-control-wrap {
    width: 100%;
    float: left;
    padding-right: 0px;
    margin-bottom: 10px;
}
	body .el-template .el-the-content h2, body .el-template .el-the-content h2 span {
    font-size: 26px;
}
	body .el-template .el-column.el-col-sidebar .el-inner-content > div:first-child {
    margin-top: 0px;
   
}
	.contacts-header {
		margin-top: 4px;
	}

	.logo-header {
		float: none;
		text-align: center;
		max-height: 63px;
	}

	.menu.menu-btn {
		display: block;
		float: right;
		margin-left: 10px;
		margin-right: -15px;
	}
	
	.menu-btn_click {
		background-color: #1285f1;
		display: block;
		float: right;
		height: 100%;
		margin: 0;
		overflow: hidden;
		padding: 19px 17px 23px;
		width: 63px;
	}
	
	.menu-btn_click > span {
		background-color: #fff;
		display: block;
		height: 3px;
		left: 0;
		margin-top: 4px;
		position: relative;
		top: 0;
		transition: all 0.3s ease 0s;
		width: 100%;
		opacity: 1;
	}
	
	.menu-btn_click.active > span:nth-child(1) {
		top: 8px;
		transform: rotate(45deg);
		background-color: #fff;
	}
	
	.menu-btn_click.active > span:nth-child(2) {
		visibility: hidden;
		opacity: 0;
	}
	
	.menu-btn_click.active > span:nth-child(3) {
		top: -8px;
		transform: rotate(-45deg);
		background-color: #fff;
	}
	
	nav {
		display: none;
		background: #081d32 none repeat scroll 0 0;
		height: 100%;
		overflow-x: auto;
		margin: 63px 0 0;
		position: fixed;
		right: -70%;
		top: 0;
		transition: all 0.3s ease 0s;
		width: 62%;
		z-index: 999;
		right: 0;
	}
	
	nav:before {
		background: rgba(0, 0, 0, 0.55) none repeat scroll 0 0;
		content: "";
		height: 100%;
		margin-top: 63px;
		position: fixed;
		left: 0;
		top: 0;
		transition: all 0.3s ease 0s;
		width: 38%;
		z-index: 999;	
	}
	
	nav.active {
		display: block;
	}
	
	.navbar-nav {
		margin: 0;
		padding-top: 4px;
	}
	
	.navbar-nav > li {
		display: block;
		text-align: right;
		border-bottom: 1px solid rgba(190,191,192,0.14);
		padding-right: 0;
	}
	
	.navbar-nav > li a {
		font-size: 17px;
		padding: 18px 26px;
	}
	body .navbar-nav > li a {
    padding-bottom: 18px;
}
.el-template.el-about-page .el-column.el-col-content .el-posts-content .el-inner-content {
    padding-bottom: 0px;
}
	
	.navbar-nav > li a:after {
		display: none;
	}
	
	.navbar-nav > li.dropdown a:after {
		display: none;
	}
	
	.navbar-nav > li.dropdown > a:before {
		color: #ff0000;
	}
	
	.navbar-nav > li.dropdown:hover > .sub-menu {
		display: none;
	}
	
	.navbar-nav > li.dropdown.active > .sub-menu {
		display: block;
		visibility: visible;
		opacity: 1;
		position: relative;
		border-top: unset;
		background: unset;
		padding: 0 20px;
		margin-top: 0;
	}
	
	.navbar-nav .sub-menu > li a {
		color: #d2d1d1;
		padding: 0 26px;
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.contacts-header {
		display: none;
	}
	
	.logo-header {
		/* float: left; */
		/* max-height: 59px; */
		/* margin-left: -15px;
		margin-top: 2px; */
	}
	
	.logo-header img {
		width:auto;
		max-width: 217px;
		max-height: 59px;
	}
}

/* --for others page */

.page-id-177.page-template-default header, .home.page-template-default header {
	background: transparent;
	border-bottom: 1px solid #2a4f77;
	box-shadow: none;
	position: fixed;
}
.page-id-177.page-template-default header .navbar-nav > li a:after, .home.page-template-default header .navbar-nav > li a:after {
	border-color: #2a4f77 !important;
}
.page-id-177.page-template-default .logo-header img, .home.page-template-default .logo-header img {
	display: block;
}

.page-id-177.page-template-default .logo-header img.scroll-logo, .home.page-template-default .logo-header img.scroll-logo {
	display: none;
}

.page-id-177.page-template-default .address, .home.page-template-default .address {
	color: #fff;
}

.page-id-177.page-template-default .navbar-nav .sub-menu > li a, .home.page-template-default .navbar-nav .sub-menu > li a {
	color: #000;
}

.error404 header.black, .page-template-page-thank-you header.black, .page-id-177.page-template-default header.black, .page-template-page-contact header.black, .home.page-template-default header.black, .blog header, .single header, .archive header, .archive header, .page-template-page-tikshored header, .page-template-default header {
	background: #fff;
	border-bottom: unset;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	position: relative;
}

.error404 header.black, .page-template-page-thank-you header.black, .page-id-177.page-template-default header.black, .page-template-page-contact header.black, .home.page-template-default header.black, .blog header.black, .single header.black, .archive header.black, .page-template-page-tikshored header.black, .page-template-default header.black {
	position: fixed;
}

.error404 header.black .logo-header img, .page-template-page-thank-you header.black .logo-header img, .page-id-177.page-template-default header.black .logo-header img, .page-template-page-contact header.black .logo-header img, .home.page-template-default header.black .logo-header img, .blog .logo-header img, .single .logo-header img, .archive .logo-header img, .page-template-page-tikshored .logo-header img, .page-template-default .logo-header img {
	display: none;
}

.error404 header.black .logo-header img.scroll-logo, .page-template-page-thank-you header.black .logo-header img.scroll-logo, .page-id-177.page-template-default header.black .logo-header img.scroll-logo, .page-template-page-contact header.black .logo-header img.scroll-logo, .home.page-template-default header.black .logo-header img.scroll-logo, .blog .logo-header img.scroll-logo, .single .logo-header img.scroll-logo, .archive .logo-header img.scroll-logo, .page-template-page-tikshored .logo-header img.scroll-logo, .page-template-default .logo-header img.scroll-logo {
	display: block;
}

.error404 header.black .address, .page-template-page-thank-you header.black .address, .page-id-177.page-template-default header.black .address, .page-template-page-contact header.black .address, .home.page-template-default header.black .address, .blog .address, .single .address, .archive .address, .page-template-page-tikshored .address, .page-template-default .address {
	color: #000;
}

.error404 header.black .navbar-nav > li a:after, .page-template-page-thank-you header.black .navbar-nav > li a:after, .page-id-177.page-template-default header.black .navbar-nav > li a:after, .page-template-page-contact header.black .navbar-nav > li a:after, .home.page-template-default header.black .navbar-nav > li a:after, .blog .navbar-nav > li a:after, .single .navbar-nav > li a:after, .archive .navbar-nav > li a:after, .page-template-default .navbar-nav > li a:after, .search .navbar-nav > li a:after {
	border-color: #cdd3d8;
}


@media screen and (min-width: 1024px) {
	.error404 header.black .navbar-nav > li a, .page-template-page-thank-you header.black .navbar-nav > li a, .page-id-177.page-template-default header.black .navbar-nav > li a, .page-template-page-contact header.black .navbar-nav > li a, .home.page-template-default header.black .navbar-nav > li a, .blog .navbar-nav > li a, .single .navbar-nav > li a, .archive .navbar-nav > li a, .page-template-page-tikshored .navbar-nav > li a, .page-template-default .navbar-nav > li a {
		color: #000;
	}
	
	.page-id-177.page-template-default .navbar-nav > li a, .home.page-template-default .navbar-nav > li a {
		color: #fff;
		    background: transparent;
	}
}


/* --for others page exit */
/* Header exit */

/* Home page */

.fp4 .title {
	float: right;
}

@media screen and (max-width: 999px) {
	.fp2 {
		padding-bottom: 730px;
	}
	
	.fp2 .main-image {
		margin-top: 30px;
		left: 0;
	}
	
	.fp4 .form {
		width: 100%;
	}
	
	.fp4 .title {
		margin: 40px 0 0;
		padding-left: 0;
	}
	
	.fp4 .title span {
		float: left;
		margin-right: 7px;
	}
	
	.fp3 .main-art-sect {
		float: right;
	}
	
	.fp3 .main-art-block .content {
		position: relative;
		padding: 259px 30px 20px;
	}
	
	.fp3 .content-bg {
		height: auto;
		padding-bottom: 20px;
	}
	
	.fp3 .content-bg:before {
		width: 100%;
		right: 0;
	}
	
	.fp3 .last-art-block .content {
		width: 100%;
		padding-right: 0;
	}
	
	.fp3 .main-art-block {
		height: auto;
	}
	
	.fp3 {
		height: auto;
		bottom: 100px;
	}
	
	.footer-icons {
		margin-top: 30px;
	}
}	

/* mobile home page */

@media screen and (max-width: 767px) {
	.fp1 {
		background-color: #0d253e;
		background-position: top -1.5% left 33%;
		background-size: 319% auto;
	}
	
	.fp1__content {
		width: 100%;
		    margin-top: 265px;
		margin-right: 9px;
	}
	
	.fp1 h1 {
		font-size: 50px;
	}
	
	.fp1 h3 {
		margin-top: 0;
		font-size: 30px;
		font-weight: 700;
	}
	
	.fp1 .text {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 23px;
	    padding-left: 15px;
	}
	
	.fp1 .btn_1, .fp1 .btn_2 {
		padding: 6px 21px 6px 15px;
		margin: 0 0 10px 10px;
	}
	
	.fp1 .btn_1 svg, .fp1 .btn_2 svg {
		margin-right: 9px;
	}
	
	.container.icons {
		padding: 0;
		margin-top: 45px;
	}
	
	.container.icons .col-sm-12 {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.icons .col:first-of-type:before {
		content: unset;
	}
	
	.icons .col:after {
		content: unset;
	}
	
	.icons .col {
		border: unset!important;
		margin-top: 0;
		background: #17385c;
		height: 195px;
		width: 50%;
		padding: 27px 0 20px;
	}
	
	.icons .col:nth-last-child(1), .icons .col:nth-last-child(2) {
		padding-bottom: 15px;
	}
	
	.icons .col:nth-child(2n) {
		border-left: 1px solid rgba(175,217,238,0.49);
	}
	
	.icons .col:nth-child(1), .icons .col:nth-child(2) {
		border-top: unset;
	}
	
	.icons span:nth-last-child(1), .icons span:nth-last-child(2) {
		margin-top: 7px;
		margin-bottom: 5px;
	}
	
	.icons span {
		font-size: 20px;
		margin-top: 13px;
	}
	
	.icons img {
		width:auto;
		height: 100px;
	}
	
	.fp2 {
		padding-bottom: 380px;
	}
	
	.fp2 .container {
		padding: 0 22px;
	}
	
	.fp2 h2 {
		padding-top: 9px;
		margin-top: 54px;
		margin-bottom: -5px;
		margin-right: -1px;
	    font-size: 40px;

	}
	
	.fp2 h2:after {
		width: 93px;
		right: 3px;
	}
	
	.fp2 .caption {
		font-weight: 700;
		margin-right: 1px;
		margin-top: -6px;
	}
	
	.fp2 .text {
		margin-top: -2px;
	}
	
	.fp2 .btn {
		padding: 6px 17px 6px 16px;
		font-size: 19px;
		margin-top: 17px;
	}
	
	.fp2 .btn svg {
		top: 2px;
		margin-right: 7px;
	}
	
	.fp2 .main-image {
		margin-top: 42px;
		left: 0px;
		width: 100%;
		position: absolute;
	}
	
	.fp3 {
		background: unset !important;
		background-color: #f6f6f6 !important; 
		height: auto;
		padding-top: 0;
		padding-bottom: 20px;
	}
	
	.fp3 .main-title {
		margin: 0 -15px 23px;
		font-size: 40px;
		padding: 12px 0 9px;
	}
	
	.fp3 .content-bg {
		background: none;
		height: auto;
	}
	
	.fp3 .content-bg:before, .fp3 .content-bg:after {
		content: unset;
	}
	
	.fp3 .main-art-sect {
		width: 100%;
		padding: 0;
		margin-bottom: 19px;
	}
	
	.fp3 .main-art-block {
		height: auto;
	}
	
	.fp3 .main-art-block:before {
		height: 150px;
	}
	
	.fp3 .main-art-block .content {
		position: relative;
		padding: 141px 17px 11px;
	}
	
	.fp3 .main-art-block .title {
		font-weight: 700;
		font-size: 22px;
		line-height: 24px;
	}
	
	.fp3 .main-art-block .fa {
		margin-right: 5px;
		margin-left: 2px;
	}
	
	.fp3 .selec-art-sect {
		width: calc(100% + 30px);
		padding: 0;
		margin: 0 -15px;
	}
	
	.fp3 .selec-art-block {
		border-bottom: 1px solid #d7e4ec;
		padding: 0 15px 15px;
	}
	
	.fp3 .selec-art-block:last-of-type {
		padding: 0 15px 15px;
	}
	
	.fp3 .selec-art-block .post_thumbnail {
		width: 127px;
	}
	
	.fp3 .selec-art-block .content {
		width: calc(100% - 127px);
		padding-right: 14px;
		position: relative;
		height: fit-content;
	}
	
	.fp3 .selec-art-block .title {
		font-size: 20px;
		line-height: 20px;
		margin-top: -2px;
	}
	
	.fp3 .selec-art-block .data {
		margin: 0 0 -3px;
	}
	
	.fp3 .selec-art-block .data, .fp3 .last-art-block .data {
		font-size: 14px;
	}
	
	.fp3 .last-art-sect {
		padding: 0;
	}
	
	.fp3 .last-art-sect-menu {
		font-size: 32px;
	}
	
	.fp3 .last-art-block {
		width: 100%;
		margin: 0 0 10px;
	}
	
	.fp3 .last-art-block .content {
		width: 100%;
		padding: 0;
	}
	
	.fp3 .last-art-block .title {
		font-size: 20px;
		height: auto;
		margin-bottom: 5px;
	}
	
	.fp4 .title {
		padding: 0;
		margin: 35px 10px -16px 13px;
		font-weight: 700;
	}
	
	.fp4 .title span {
		float: left;
		margin-right: 6px;
	}
	
	.fp4 .form {
		width: 100%;
		float: left;
		margin: 40px 0 80px;
		position: relative;
	}
	
	body.home span.wpcf7-form-control-wrap {
		width: 100% !important;
		padding: 0 1px 0 4px;
		margin-bottom: 10px;
	}
	
	body.home .form span.wpcf7-form-control-wrap input {
		padding-right: 15px;
	}
	
	body.home .form span.wpcf7-form-control-wrap input::-webkit-input-placeholder, body.home .form span.wpcf7-form-control-wrap input::-moz-placeholder, body.home .form span.wpcf7-form-control-wrap input:-moz-placeholder, body.home .form span.wpcf7-form-control-wrap input:-ms-input-placeholder {
		color: #fff;
	}
	
	.fp4 .arrow {
		position: absolute;
		bottom: -45px;
		left: 5px;
	}
}

@media screen and (max-width: 360px) {
	.fp4 .title {
		font-size: 21px;
	}
}

@media screen and (max-width: 320px) {
	.bottom-section .phone {
		padding-right: 5px;
	}
}

/* mobile home page exit */

/* Home page exit */

@media screen and (min-width: 1080px) {
.navbar-nav > li.dropdown > .sub-menu {
	width: fit-content !important;
}
}

/* mobile fixed bottom */

@media screen and (max-width: 1023px) {
	.bottom-section .photo, .bottom-section .logo, .bottom-section .link {
		display: none;
	}

	.bottom-section .phone {
		margin-right: 0;
		border-right: unset;
		font-weight: normal;
	}

	.bottom-section .text {
		font-size: 18px;
		padding-right: 0px;
		position: relative;
		top: 11px;
		width: 26%;
		display: inline-block;
	}
}

/*mobile fixed bottom exit */

/* mobile footer */

@media screen and (max-width: 767px) {
.footer-icons {
	margin-top: 30px;
}

.bottom-footer {
	margin-top: 50px;
	margin-bottom: 85px;
}

.copyrighted {
	position: absolute;
	top: -45px;
	left: 0;
	right: 0;
	font-size: 14px;
	color: #808b92;
}

.digitouch-logo {
	position: relative;
	left: 0;
	top: 0;
	text-align: center;
}
}

/* mobile footer exit */

/* Thank you */

@media screen and (max-width: 1024px) {
	.el-template.el-thank-you .el-main-thank-banner {
		height: auto;
		padding-bottom: 150px;
	}
	
	.el-template.el-thank-you .el-title-thank {
		margin-top: 150px;
	}
}

@media screen and (max-width: 999px) {
	.el-template.el-thank-you .el-title-thank {
		font-size: 50px;
	}
}

@media screen and (max-width: 767px) {
	.el-template.el-thank-you .el-main-thank-banner {
		background-color: #0d253e;
		background-position: top left 60%;
		background-size: 320% auto;
		padding-bottom: 120px;
	}
	
	.el-template.el-thank-you .el-title-thank {
		font-size: 40px;
	}
}

@media screen and (max-width: 320px) {
	.el-template.el-thank-you .el-title-thank {
		margin-top: 90px;
		font-size: 35px;
	}
}

/* Thank you exit */

/* body .el-template .el-callback-article-post .el-form-reg .el-bottom-row *:after {
	content: "\e879";
	font-family: 'Linearicons-Free';
	color: #fff;
	left: -95px;
	background: unset;
} */

.navbar-nav > li.dropdown > .sub-menu {
	margin-top: 0;
}

nav {
	margin-bottom: 0;
}

.nav>li>a{
	padding-right:12px;
	padding-left:12px;
}

.navbar-nav > li a {
	padding-bottom: 32px;
}

@media screen and (max-width: 1366px) {
	nav {
		margin-top: 7px;
	}
	
	.beetle-contact-page .contacts .text {
		width: calc(100% - 85px - 24px);
		line-height: 20px;
		padding-top: 20px;
	}
}

@media screen and (max-width: 1024px) {
	nav {
		margin-top: 15px;
	}
}

.battery-price-old {
	text-decoration: none !important;
}

.battery-price-old span {
	text-decoration: line-through !important;
}

.battery-price-old .lnr {
	text-decoration: none !important;
}

.el-list-posts nav {
	width: 100%;
	text-align: right;
}

.navbar-nav > li a:hover {
	color: #ff0000 !important;
	transition: 0.7s;
}
@media screen and (min-width: 1100px) {
.el-template .el-other-rows-post .el-row.el-style-2 .el-items-wrap .el-item:nth-child(7), .el-template .el-other-rows-post .el-row.el-style-2 .el-items-wrap .el-item:nth-child(10) {
	margin-right: 0;
	width: calc(32.1%);
}
}

@media screen and (max-width: 1600px) {
	.navbar-nav > li.dropdown > .sub-menu {
	width: fit-content !important;
}
	body .navbar-nav > li a {
		    font-size: 13px;
	}
	.el-template .el-other-rows-post .el-row.el-style-1 .el-items-wrap .el-item {
		min-height: 283px !important;
	}
	
	.el-template .el-other-rows-post .el-row.el-style-2 .el-items-wrap .el-item {
		height: 115px;
	}
	
	.el-template .el-other-rows-post .el-row.el-style-1 .el-user-data span.el-some-text, 
	.el-template .el-other-rows-post .el-row.el-style-1 .el-user-data span.el-date-post {
		font-size: 13px;
	}
	.el-template .el-other-rows-post .el-row.el-style-2 .el-user-data span.el-some-text, 
	.el-template .el-other-rows-post .el-row.el-style-2 .el-user-data span.el-date-post {
		font-size: 10px;
	}
}


@media screen and (max-width: 1280px) {
	.el-template .el-other-rows-post .el-row.el-style-2 .el-items-wrap .el-item {
		padding: 15px 5px;
	}
}

.el-template .el-other-rows-post .el-row.el-list ul li {
	float: right;
}

@media screen and (min-width: 1001px) {
.navbar-nav > li.active a {
	color: #ff0000 !important;
}

.navbar-nav > li.active:before {
	width: calc(100% - 30px) !important;
}

.el-template .el-column ul li.active a {
	color: #ff0000 !important;
}

.home .navbar-nav > li.active:before {
	width: 0 !important;
}

header.black .navbar-nav > li.dropdown.active a {
	color: #fff !important;
}

header.black.single-services .navbar-nav > li.dropdown.active a {
	color: #000 !important;
}

.page-id-177.page-template-default header.black .navbar-nav > li.dropdown.active a, .home.page-template-default header.black .navbar-nav > li.dropdown.active a {
	color: #000 !important;
}

.navbar-nav > li.dropdown.active:hover a, header.black .navbar-nav > li.dropdown.active:hover > a {
	color: #ff0000 !important;
}

.navbar-nav > li.dropdown.active > a:before {
	content: '\f107' !important;
}

.navbar-nav > li.dropdown.active ul > li a, .navbar-nav > li.dropdown.active:hover ul > li a {
	color: #000 !important;
}

.navbar-nav > li.dropdown.active ul > li:hover a, .page-id-177.page-template-default header.black .navbar-nav > li.dropdown.active ul > li:hover a, .home.page-template-default header.black .navbar-nav > li.dropdown.active ul > li:hover a {
	color: #ff0000 !important;
}

}

@media screen and (max-width: 1023px) {
	.page-id-177.page-template-default .navbar-nav .sub-menu > li a, .home.page-template-default .navbar-nav .sub-menu > li a {
		color: #fff;
	}
}